@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700&display=swap");
:root {
  --content-width: 1300px;
  --font-yugothic: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
  --font-yumincho: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3",
    "Hiragino Mincho ProN", "HG明朝B", serif;
  --font-meiryo: "Meiryo UI", Meiryo, メイリオ, Osaka, "MS PGothic", arial,
    helvetica, sans-serif;
  --font-arial: Arial, Helvetica, sans-serif;
  --font-lato: "Lato", sans-serif;
  --font-oswald: "Oswald", sans-serif;
  --color-primary: #005bac;
  --color-secondary: #0095e5;
  --color-green: #11a811;
  --color-white: #ffffff;
  --color-black: #222222;
  --color-gray: #f2f4f8;
  --color-gray-light: #f1f7fc;
  --text-line-height: 1.8em;
  --font-family: "Poppins", sans-serif;
  --body-color: #222222;
  --fs-18: 18px;
  --fs-16: 16px;
}

main {
  background: url(../images/idx-ico-body01.png) right top no-repeat,
    url(../images/idx-ico-body02.png) left top no-repeat,
    url(../images/idx-ico-body03.png) right 780px no-repeat,
    url(../images/idx-ico-body04.png) left 2720px no-repeat,
    url(../images/idx-ico-body06.png) left bottom 1850px no-repeat,
    url(../images/idx-ico-body05.png) right bottom 2150px no-repeat;
}

h1,
h2,
h3,
h4,
h5,
h6,
input,
button,
textarea,
select,
p,
blockquote,
th,
td,
pre,
address,
li,
dt,
dd {
  font-size: 180%;
  -webkit-text-size-adjust: none;
  font-family: var(--font-family);
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
textarea,
select {
  width: 100%;
  border: solid 1px #999;
  padding: 10px;
}

textarea {
  resize: vertical;
}

::placeholder {
  opacity: 0.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.6em;
}

a {
  color: var(--color-primary);
  font-family: var(--font-family);
  transition: all 0.3s;
  text-decoration: none;
}

select {
  visibility: visible !important;
}

[href^="tel:"] {
  word-break: keep-all;
  white-space: nowrap;
}

img {
  vertical-align: middle;
  max-width: 60%;
  flex-shrink: 0;
  height: auto;
  object-fit: cover;
}

table {
  width: 100%;
}

p {
  margin-bottom: 15px;
  color: #fff;
  line-height: 1.8em;
}

p:last-child {
  margin-bottom: 0;
}

button {
  cursor: pointer;
  border: solid 1px #333;
  border-radius: 0;
  outline: none;
  box-shadow: none;
}

*,
::before,
::after {
  box-sizing: border-box;
  outline: none;
}

html {
  background: #fff;
}

body {
  min-width: 320px;
  -webkit-text-size-adjust: none;
  color: var(--body-color);
  margin: 0;
  background: linear-gradient(270deg, #300537 0%, #02005f 100%);
}

#wrapper {
  max-width: 1920px;
  min-width: 1260px;
  margin: 0 auto;
  overflow: hidden;
}

.inner {
  width: var(--content-width);
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.inner-fluid {
  width: 1595px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.customize-support header {
  margin-top: 32px;
}

@media screen and (max-width: 782px) {
  .customize-support header {
    margin-top: 46px !important;
  }
}

@media screen and (max-width: 600px) {
  .customize-support header {
    margin-top: 0px !important;
  }
}

#wpadminbar .show-template-name,
#wpadminbar .hover .show-template-name {
  text-shadow: none;
}

#wpadminbar #wp-admin-bar-included_files_path .ab-item {
  height: auto;
  padding-bottom: 1rem;
}

#wpadminbar #wp-admin-bar-included_files_path .ab-item div {
  font-family: monospace;
  text-shadow: none;
  color: #fff;
}

#wpadminbar .hover .show-template-name:hover {
  color: #2ea2cc;
}

#wpadminbar #wp-admin-bar-included_files_path .ab-item #included-files-list li {
  line-height: 1.5;
}

#wpadminbar
  #wp-admin-bar-included_files_path
  .ab-item
  #included-files-list
  li:hover {
  color: #2ea2cc;
}

#wpadminbar #included-files-list {
  margin-left: 20px;
}

#wp-admin-bar-show_template_file_name_on_top-default {
  max-height: 90vh;
  overflow-x: hidden;
}

#included-files-fie-on-wp-footer {
  display: none;
}

#wpadminbar #wp-admin-bar-aioseo-main .aioseo-logo {
  display: inline-block !important;
  height: 23px !important;
  transform: translateY(6px);
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mt0 {
  margin-top: 0px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.ml0 {
  margin-left: 0px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.mr0 {
  margin-right: 0px !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.w0 {
  width: 0%;
}

.w5 {
  width: 5%;
}

.w10 {
  width: 10%;
}

.w15 {
  width: 15%;
}

.w20 {
  width: 20%;
}

.w25 {
  width: 25%;
}

.w30 {
  width: 30%;
}

.w35 {
  width: 35%;
}

.w40 {
  width: 40%;
}

.w45 {
  width: 45%;
}

.w50 {
  width: 50%;
}

#menu-toggle {
  width: 46px;
  height: 46px;
  background: var(--color-black);
  position: fixed;
  z-index: 100;
  top: 5px;
  right: 5px;
  cursor: pointer;
}

#menu-toggle > span {
  position: absolute;
  width: 80%;
  height: 2px;
  background: #fff;
  opacity: 1;
  left: 10%;
  transition: 0.2s ease-in-out;
}

#menu-toggle > span:nth-child(1) {
  top: 13px;
}

#menu-toggle > span:nth-child(2),
#menu-toggle > span:nth-child(3) {
  top: 22px;
}

#menu-toggle > span:nth-child(4) {
  top: 31px;
}

#menu-toggle.open span:nth-child(1),
#menu-toggle.open span:nth-child(4) {
  top: 22px;
  width: 0%;
  left: 50%;
}

#menu-toggle.open span:nth-child(2) {
  transform: rotate(45deg);
}

#menu-toggle.open span:nth-child(3) {
  transform: rotate(-45deg);
}

.to-top {
  position: fixed;
  z-index: 30;
  bottom: 20px;
  right: 20px;
  transition: all 0.2s;
  transform-origin: 50% 100%;
  transform: scale(0.5);
  opacity: 0;
  visibility: hidden;
}

.to-top > a {
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  width: 60px;
  height: 60px;
  background: var(--color-primary);
  border-radius: 0px;
  text-decoration: none;
  border-radius: 4px;
  background: linear-gradient(50.11deg, #5a41bd 14.98%, #d629f2 106.07%);
  box-shadow: 0px 2px 6.800000190734863px 3px #de11ff40 inset;
}

.to-top.show {
  transform: scale(1);
  opacity: 1;
  visibility: visible;
}

.d-flex {
  display: flex;
}

.d-flex-column {
  display: flex;
  flex-direction: column;
}

.flex-wrap {
  display: flex;
  flex-wrap: wrap;
}

.flex-center-all {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.left {
  text-align: left;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.bold {
  font-weight: bold;
}

.text-large {
  font-size: 130%;
}

.text-small {
  font-size: 80%;
}

.text-red {
  color: red;
}

address {
  font-size: 12px;
  font-family: var(--font-family);
  font-weight: 300;
  color: var(--color-white);
  text-transform: none;
  letter-spacing: 0.025em;
  text-align: center;
}

/* HEADER */

header {
  display: flex;
  border-bottom: 1px solid #aaaaaa6b;
  position: fixed;
  justify-content: space-between;
  align-items: center;
  padding: 0 81px;
  z-index: 99;
  backdrop-filter: blur(10px);
  max-width: 1920px;
  margin: 0 auto;
  left: 0;
  top: 0;
  width: 100%;
}

header:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: linear-gradient(
      0deg,
      rgba(170, 170, 170, 0.42),
      rgba(170, 170, 170, 0.42)
    ),
    linear-gradient(0deg, rgba(255, 255, 255, 0.06), rgba(255, 255, 255, 0.06));
  opacity: 0.2;
  width: 100%;
  height: 100%;
}

header .logo {
  width: 228px;
  margin: 0;
}

header .h-gnavi {
  align-items: center;
  display: flex;
  flex: 1;
  margin-left: 121px;
  position: relative;
}

.menu {
  display: flex;
  padding: 0;
  margin: 0;
  flex: 1;
  justify-content: center;
}

.menu li.active a {
  background: #3d0ec270;
  color: #b625f9;
  font-weight: 400;
}

.menu li a,
.menu li label {
  text-decoration: none;
  font-size: 18px;
  font-weight: 400;
  padding: 34px 33px;
  line-height: 1.5em;
  display: block;
  color: #fff;
  position: relative;
  cursor: pointer;
}

.menu li {
  position: relative;
}

.menu li label:before {
  content: "";
  position: absolute;
  right: 10px;
  top: 3px;
  bottom: 0;
  margin: auto 0;
  background: url(../images/idx-ico-arr.png) no-repeat center;
  background-size: contain;
  width: 12px;
  height: 7px;
}

.sub-menu {
  display: none;
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  right: 0;
  top: 100%;
  margin: 0 auto;
  background: #3d0ec270;
  padding: 0;
  width: 300px;
}

.sub-menu li a {
  font-size: 18px;
  text-decoration: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  padding: 15px;
}

.sub-menu li:last-child a {
  border-bottom: 0;
}

ul {
  list-style: none;
}

.h-btn {
  padding: 0;
  display: flex;
  margin: 0;
}

.h-btn li {
  line-height: 0;
}

.h-btn li.btn {
  margin-left: 15px;
}

.h-btn .btn .ico {
  line-height: 0;
  margin-right: 8px;
}

.h-btn .btn.btn-wallet a {
  min-width: 212px;
}

.h-btn .btn a {
  text-decoration: none;
  font-size: 18px;
  background: linear-gradient(50.11deg, #5a41bd 14.98%, #d629f2 106.07%);
  box-shadow: 0px 2px 11.600000381469727px 1px #b0b0b040 inset;
  width: 147px;
  height: 53px;
  border-radius: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  line-height: 1.5em;
}

.h-btn .select select {
  width: 200px;
  height: 53px;
}

#menu-toggle {
  display: none;
}

.mainvisual {
  position: relative;
  z-index: 1;
  padding: 186px 198px 101px 81px;
}

.mainvisual:before {
  content: "";
  position: absolute;
  left: 290px;
  right: 0;
  bottom: 190px;
  top: 0;
  margin: auto;
  z-index: -1;
  background: url(../images/main-bg.png) no-repeat center;
  background-size: 210%;
  opacity: 23%;
}

.main-fx {
  display: flex;
  position: relative;
  z-index: 1;
}

.idx-h2 {
  font-size: 60px;
  font-weight: 600;
  line-height: 90px;
  letter-spacing: 0.05em;
  text-align: left;
  background: -webkit-linear-gradient(
    -40deg,
    #69eacb 0%,
    #eaccf8 48%,
    #6654f1 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  margin: 0 0 6px;
}
.main-l {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.main-l .main-list li {
  font-size: 18px;
  font-weight: 300;
  line-height: 27px;
  letter-spacing: 0em;
  text-align: left;
  color: #fff;
  margin-bottom: 15px;
}

.main-r {
  margin-left: 110px;
  flex-shrink: 0;
}

.main-r .img {
  animation: image-fly 3s 0.5s ease-in-out alternate infinite;
  position: relative;
}

.main-r .img:before {
  content: "";
  position: absolute;
  left: 170px;
  top: -170px;
  background: url(../images/idx-ico-main01.png) no-repeat center;
  background-size: contain;
  width: 119px;
  height: 129px;
  z-index: -1;
}

.main-r .img:after {
  content: "";
  position: absolute;
  right: -198px;
  bottom: 160px;
  background: url(../images/idx-ico-main02.png) no-repeat center;
  background-size: contain;
  width: 192px;
  height: 289px;
  z-index: -1;
}

.why-choose {
  margin-bottom: 45px;
}

.why-choose h2 {
  margin-bottom: 31px;
  text-align: center;
  background: -webkit-linear-gradient(
    65deg,
    #69eacb 35%,
    #eaccf8 48%,
    #6654f1 70%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.fx-why-choose {
  display: flex;
  padding: 0 120px 0 0;
}

.choose-l {
  margin-right: 125px;
  flex-shrink: 0;
}

.choose-l .img {
  margin: 0;
  position: relative;
  bottom: 25px;
  left: -50px;
  animation: image-fly02 3s 0.5s ease-in-out alternate infinite;
}

.choose-list li {
  margin-bottom: 20px;
}

.choose-list li:last-child {
  margin-bottom: 0;
}

.choose-list li .fx-ttl {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.choose-list li .ico {
  width: 59px;
  height: 59px;
  border-radius: 9px;
  border: 1px solid #8c0c8e;
  margin: 0 20px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 2px 6.800000190734863px 3px #de11ff40 inset;
  position: relative;
  z-index: 1;
}

.choose-list li .ico:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: linear-gradient(
      224.55deg,
      rgba(15, 15, 15, 0.5) 3.02%,
      rgba(56, 0, 75, 0.5) 38.89%,
      rgba(97, 15, 125, 0.5) 64.14%,
      rgba(91, 2, 122, 0.5) 100%
    ),
    linear-gradient(0deg, #8c0c8e, #8c0c8e);
  width: 100%;
  height: 100%;
  opacity: 0.5;
  z-index: -1;
  border-radius: 9px;
}

.choose-list li:nth-child(2) .ico {
  border: 1px solid #0c8e19;
  box-shadow: 0px 2px 6.800000190734863px 3px #00ff3840 inset;
}

.choose-list li:nth-child(2) .ico:before {
  background: linear-gradient(0deg, #0c8e19, #0c8e19),
    linear-gradient(
      224.55deg,
      rgba(15, 15, 15, 0.5) 3.02%,
      rgba(0, 75, 8, 0.5) 38.89%,
      rgba(15, 125, 39, 0.5) 64.14%,
      rgba(2, 122, 14, 0.5) 100%
    );
}

.choose-list li:nth-child(3) .ico:before {
  background: linear-gradient(0deg, #0c778e, #0c778e),
    linear-gradient(
      224.55deg,
      rgba(15, 15, 15, 0.5) 3.02%,
      rgba(0, 62, 75, 0.5) 38.89%,
      rgba(15, 86, 125, 0.5) 64.14%,
      rgba(2, 64, 122, 0.5) 100%
    );
}

.choose-list li:nth-child(3) .ico {
  border: 1px solid #0c778e;
  box-shadow: 0px 2px 6.800000190734863px 3px #11a9ff40 inset;
}

.choose-list li .ttl {
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 36px;
  letter-spacing: 0em;
  text-align: left;
  color: #fff;
  line-height: 1.5em;
  margin: 0;
}

.choose-list li .cnt .txt {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 27px;
  letter-spacing: 0em;
  text-align: left;
  margin-bottom: 0;
  color: #fff;
}

.idx-btn a {
  width: 275px;
  height: 53px;
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 27px;
  letter-spacing: 0em;
  text-align: left;
  border: 1px solid #ffffff;
  box-shadow: 0px 2px 11.600000381469727px 1px #b0b0b040 inset;
  border-radius: 72px;
  text-align: center;
  justify-content: center;
  text-transform: uppercase;
  transition: 0.3s all;
}

.brand-story {
  padding: 0 110px 0 70px;
  margin-bottom: 60px;
}

.fx-brand {
  display: flex;
  margin-bottom: 5px;
}

.brand-l .idx-h2 {
  margin-bottom: 44px;
}

.brand-r {
  flex-shrink: 0;
  margin-left: 100px;
}

.brand-r .img {
  margin: 0;
  position: relative;
  margin-top: -120px;
  line-height: 0;
  z-index: 1;
  animation: image-fly 3s 0.5s ease-in-out alternate infinite;
}

.brand-r .img:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: url(../images/idx-ico-brand-img.png) no-repeat center;
  background-size: contain;
  z-index: -1;
}

.fx-brand02 {
  padding-left: 113px;
}

.fx-brand02 .img {
  animation: none;
}

.fx-brand02 .img:before {
  display: none;
}

.fx-brand02 .brand-r {
  margin: 0 90px 0 0;
}

.fx-brand02 .brand-r .img {
  bottom: 10px;
  margin-top: 0;
}

.brand-l .txt {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 27px;
  letter-spacing: 0em;
  text-align: left;
  color: #fff;
}

.idx-list {
  margin: 0;
  padding: 0;
}

.idx-btn {
  margin-top: 25px;
}

.idx-list li {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 27px;
  letter-spacing: 0em;
  text-align: left;
  color: #fff;
  margin-bottom: 15px;
  position: relative;
  display: flex;
  align-items: flex-start;
}

.idx-list li:before {
  content: "";
  position: relative;
  left: 0;
  top: 6px;
  background: url(../images/idx-ico-list.png) no-repeat center;
  background-size: contain;
  width: 16px;
  height: 16px;
  margin-right: 10px;
  flex-shrink: 0;
}

.idx-list li:last-child {
  margin-bottom: 0;
}

.box-tech {
  margin-bottom: 60px;
}

.box-tech h2 {
  text-align: center;
  background: -webkit-linear-gradient(
    65deg,
    #69eacb 35%,
    #eaccf8 48%,
    #6654f1 70%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.box-tech > .txt {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 27px;
  letter-spacing: 0em;
  text-align: center;
  color: #fff;
  max-width: 1010px;
  margin: 0 auto 60px;
}

.tech-list {
  display: grid;
  max-width: 1748px;
  margin: 0 auto;
  padding: 0;
  flex-wrap: wrap;
  gap: 20px;
  grid-template-columns: repeat(2, 1fr);
}

.tech-list li {
  /* width: calc(100% / 2 - 5px); */
  max-width: 864px;
  border: 1px solid #8500af;
  border-radius: 22px;
  position: relative;
  padding: 41px 25px;
  z-index: 1;
}

.tech-list li:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: 22px;
  background: linear-gradient(
      50.11deg,
      rgba(90, 65, 189, 0.2) 14.98%,
      rgba(214, 41, 242, 0.2) 106.07%
    ),
    linear-gradient(0deg, #8500af, #8500af);
  opacity: 0.2;
  z-index: -1;
}

.tech-list li .fx-ttl {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.tech-list li .ttl {
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 36px;
  letter-spacing: 0em;
  text-align: left;
  margin: 0;
}

.tech-list li .cnt .txt {
  text-align: left;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 27px;
  letter-spacing: 0em;
  text-align: left;
}

.tech-list li .ico {
  margin: 0;
  width: 59px;
  height: 59px;
  border-radius: 9px;
  border: 1px solid #8c0c8e;
  box-shadow: 0px 2px 6.800000190734863px 3px #de11ff40 inset;
  position: relative;
  display: block;
  margin-right: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tech-list li .ico :before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: linear-gradient(
      224.55deg,
      rgba(15, 15, 15, 0.5) 3.02%,
      rgba(56, 0, 75, 0.5) 38.89%,
      rgba(97, 15, 125, 0.5) 64.14%,
      rgba(91, 2, 122, 0.5) 100%
    ),
    linear-gradient(0deg, #8c0c8e, #8c0c8e);
  width: 100%;
  height: 100%;
  opacity: 0.5;
  z-index: -1;
  border-radius: 9px;
}

.box-ucon {
  padding: 0 84px 0 70px;
  margin-bottom: 46px;
}

.fx-ucon {
  display: flex;
  margin-bottom: 48px;
}

.ucon-l .txt {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5em;
  letter-spacing: 0em;
  text-align: left;
}

.ucon-l .idx-h2 {
  background: -webkit-linear-gradient(
    65deg,
    #69eacb 5%,
    #eaccf8 28%,
    #6654f1 80%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.ucon-r {
  flex-shrink: 0;
  margin-left: 50px;
}

.ucon-r .img {
  margin: 0;
  position: relative;
  bottom: 35px;
}

.ucon-frame {
  margin: 0 auto;
  max-width: 1748px;
  border-radius: 9px;
  background: #00000073;
  display: flex;
  align-items: center;
  padding: 32px;
}

.ucon-frame-l {
  margin-right: 90px;
}

.ucon-frame-r .txt {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  letter-spacing: 0em;
  text-align: left;
}

.box-roadmap {
  margin-bottom: 112px;
  position: relative;
}

.box-roadmap:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url(../images/idx-bg-road.png) no-repeat center;
  background-size: contain;
  width: 1200px;
  height: 1200px;
}

.box-roadmap .idx-h2 {
  text-align: center;
  margin-bottom: 98px;
  background: -webkit-linear-gradient(
    85deg,
    #69eacb 35%,
    #eaccf8 48%,
    #6654f1 70%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.roadmap-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 69px 0 86px;
  position: relative;
}

.roadmap-list:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 100px;
  width: 4px;
  height: 100%;
  background: linear-gradient(
    64.1deg,
    #3f1bce 72.82%,
    rgba(214, 41, 242, 0.31) 108.24%
  );
  max-height: 882px;
  border-radius: 4px;
  opacity: 0.3;
}

.roadmap-list > li {
  width: calc(100% / 2);
  max-width: 743px;
  border: 1px solid #8500af;
  position: relative;
  z-index: 1;
  margin-bottom: 132px;
  border-radius: 7px;
}

.roadmap-list > li:nth-child(odd):after {
  content: "";
  position: absolute;
  right: -10px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: calc(100% + 60px);
  height: calc(100% + 20px);
  background: url(../images/idx-bg-road02.png) no-repeat center;
  background-size: cover;
  background-position: right;
}

.roadmap-list > li:nth-child(even) {
  position: relative;
  top: 170px;
}

.roadmap-list > li:nth-child(even):after {
  content: "";
  position: absolute;
  left: -10px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: calc(100% + 60px);
  height: calc(100% + 20px);
  background: url(../images/idx-bg-road03.png) no-repeat center;
  background-size: cover;
  background-position: left;
}

.roadmap-list > li .fx-roadmap {
  display: flex;
  align-items: center;
  min-height: 240px;
  padding: 0 31px;
  position: relative;
}

.roadmap-list > li:nth-child(odd) .fx-roadmap:before {
  content: "";
  position: absolute;
  right: -100px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 85px;
  height: 1px;
  border-top: 1px dotted #1480ff;
}

.roadmap-list > li:nth-child(even) .fx-roadmap:before {
  content: "";
  position: absolute;
  left: -115px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 95px;
  height: 1px;
  border-top: 1px dotted #1480ff;
}

.roadmap-list > li:nth-child(odd) .fx-roadmap:after {
  content: "";
  position: absolute;
  right: -143px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background: #7a3cff;
  width: 36px;
  height: 36px;
  border-radius: 50%;
}

.roadmap-list > li:nth-child(even) .fx-roadmap:after {
  content: "";
  position: absolute;
  left: -157px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background: #7a3cff;
  width: 36px;
  height: 36px;
  border-radius: 50%;
}

.fx-roadmap .idx-list li {
  margin-bottom: 8px;
}

.fx-roadmap .idx-list li:last-child {
  margin-bottom: 0;
}

.roadmap-list > li:nth-child(even) .fx-roadmap .stt {
  margin-right: 40px;
}

.roadmap-list > li .fx-roadmap .stt {
  margin: 0 76px 0 0;
  flex-shrink: 0;
  text-align: center;
}
.roadmap-list > li .fx-roadmap .stt .timeline {
  color: #b425f7;
  font-size: 25px;
  font-weight: 600;
}

.roadmap-list > li:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(
      50.11deg,
      rgba(90, 65, 189, 0.2) 14.98%,
      rgba(214, 41, 242, 0.2) 106.07%
    ),
    linear-gradient(0deg, #8500af, #8500af);
  z-index: -1;
  opacity: 0.2;
}

.box-eco {
  position: relative;
  z-index: 1;
}

.box-eco:before {
  content: "";
  position: absolute;
  left: 0;
  top: 570px;
  bottom: 0;
  right: 0;
  margin: auto;
  background: url(../images/idx-bg-eco.png) no-repeat center;
  background-size: contain;
  width: 100%;
  height: 220%;
  z-index: -1;
}

.box-eco .idx-h2 {
  text-align: center;
  background: -webkit-linear-gradient(
    85deg,
    #69eacb 35%,
    #eaccf8 48%,
    #6654f1 70%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.box-eco .image-c {
  margin-top: -13px;
}

.image-c {
  margin: 0;
  text-align: center;
}

.box-news {
  padding: 0 71px;
  margin-bottom: 55px;
  position: relative;
  z-index: 1;
}

.fx-news {
  display: flex;
  justify-content: space-between;
  margin-bottom: 21px;
}

.fx-news .txt-btn a {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0px;
  text-align: right;
  text-decoration: none;
  color: #dcdcdc;
}

.idx-list-news {
  display: flex;
  padding: 0;
  margin: 0;
  justify-content: center;
}

.idx-list-news li {
  padding: 0px 30px;
}
.idx-list-news li > div {
  max-width: 865px;
  background-image: linear-gradient(
    155deg,
    rgba(255, 255, 255, 0) -2.13%,
    rgba(255, 255, 255, 0.15) 136.58%
  );
  border-radius: 20px;
}
.idx-list-news .content {
  padding: 5px 15px;
}

.idx-list-news li .img {
  margin: 0;
  line-height: 0;
}
.idx-list-news li .img > img {
  border-radius: 20px 20px 0px 0px;
}

.idx-list-news li .cate {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0px;
  text-align: left;
  color: #888888;
}

.idx-list-news li .ttl {
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 26px;
  letter-spacing: 0px;
  text-align: left;
  color: #f0f0f0;
  margin-bottom: 35px;
}

.idx-list-news li .txt {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0px;
  text-align: left;
  color: #dcdcdc;
  margin: 0 0 25px 0;
}

.idx-list-news li .btn-news {
  line-height: 0;
  margin: 0;
}

.idx-list-news li .btn-news a {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0px;
  text-align: left;
  text-decoration: none;
  color: #888888;
}

.idx-list-news li:last-child {
  margin-right: 0;
}
.box-team {
  margin-bottom: 40px;
  padding: 0 30px;
}
.box-team .idx-h2 {
  text-align: center;
  background: -webkit-linear-gradient(
    85deg,
    #69eacb 35%,
    #eaccf8 48%,
    #6654f1 70%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.box-team .idx-list-team {
  display: flex;
  justify-content: space-around;
  padding: 0;
}
.box-team .idx-list-team li {
  text-align: center;
}
.box-team .idx-list-team li > div {
  max-width: 500px;
  padding: 0px 17.5px;
  margin: auto;
}
.box-team .idx-list-team .name {
  font-size: 40px;
  font-weight: 700;
  color: white;
}
.box-team .idx-list-team .position {
  color: #b625f9;
  font-size: 20px;
  font-weight: 600;
}
.box-team .idx-list-team .desc {
  color: white;
  font-size: 16px;
  text-align: justify;
}
.box-team .idx-list-team img {
  width: 250px;
  height: 250px;
  border-radius: 100vw;
  border: 4px solid #9b2ac6;
  object-fit: cover;
  object-position: top;
  margin: auto;
}

.box-media .idx-h2 {
  text-align: center;
  margin-bottom: 32px;
  background: -webkit-linear-gradient(
    85deg,
    #69eacb 35%,
    #eaccf8 48%,
    #6654f1 70%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.media-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 0;
  justify-content: center;
}

.media-list > li {
  width: calc(100% / 6);
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 90px;
}

.media-list > li .img {
  margin: 0;
}

.box-contact {
  max-width: 1454px;
  margin: 0 auto;
  position: relative;
  background: url(../images/idx-bg-contact.png) no-repeat center;
  background-size: cover;
  min-height: 310px;
  border-radius: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.fx-contact {
  display: flex;
  justify-content: center;
}

.contact-l .idx-h2,
.contact-l .txt {
  text-align: center;
}

.contact-l .txt {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0px;
  text-align: center;
}

.contact-r {
  max-width: 590px;
  margin-left: 145px;
}

.contact-r input {
  box-shadow: 0px 0px 4px 0px #bcbcbc40;
  background: #8d8d8d4a;
  border-radius: 12px;
  margin-bottom: 20px;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 400;
  height: 64px;
  border: none;
  color: #fff;
  font-style: italic;
  width: 590px;
}

.contact-r .idx-btn {
  margin: 0;
}

.f-box01 {
  margin-top: -55px;
  padding: 70px 147px 70px 75px;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
    linear-gradient(0deg, rgba(64, 11, 131, 0.6), rgba(64, 11, 131, 0.6));
}

.f-left {
  margin-right: 295px;
}

.f-fx-box01 {
  display: flex;
}

.f-fx-logo {
  display: flex;
}

.f-fx-logo .f-logo {
  margin: 0 27px 0 0;
}

.f-list-social {
  display: flex;
  padding: 0;
  margin: 0;
}

.f-list-social li {
  margin: 0 18px;
}

.f-menu {
  display: flex;
  padding: 0;
  margin: 0;
  padding-bottom: 24px;
  border-bottom: 2px solid #dadada33;
  margin-bottom: 25px;
}

.f-menu li:first-child a {
  padding-left: 0;
}

.f-menu li:last-child a {
  padding-right: 0;
}

.f-menu li:last-child a:before {
  display: none;
}

.f-menu li a {
  text-decoration: none;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0px;
  text-align: left;
  color: #fff;
  position: relative;
  padding-right: 20px;
  padding-left: 20px;
}

.f-menu li a:before {
  content: "";
  position: absolute;
  right: 0;
  top: 2px;
  bottom: 0;
  margin: auto 0;
  width: 2px;
  height: 70%;
  background: #fff;
}

.copyright {
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 30px;
  letter-spacing: 0px;
}

.f-right {
  display: flex;
  justify-content: space-between;
  flex: 1;
}

.f-menu02 {
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
}

.f-menu02 li {
  width: calc(100% / 2);
}

.f-menu02 li a {
  text-decoration: none;
  color: #dcdcdc;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
}

.f-ttl-menu {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0px;
  text-align: left;
  position: relative;
  margin: 0 0 13px 0;
  line-height: 1.5em;
  padding-left: 20px;
}

.f-ttl-menu:before {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  background: linear-gradient(50.11deg, #5a41bd 14.98%, #d629f2 106.07%);
  width: 12px;
  height: 9px;
}

.address,
.address02 {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
}

.address {
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

.address:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 45px;
  height: 2px;
  background: #dcdcdc;
  opacity: 0.2;
}

.f-box-menu {
  max-width: 310px;
}

.lang-menu {
  width: 200px;
  text-align: right;
  font-weight: bold;
  position: relative;
  margin: 0;
}

.lang-menu:before {
  content: "";
  position: absolute;
  right: 15px;
  top: 23px;
  width: 12px;
  height: 7px;
  background: url(../images/idx-ico-arr.png) no-repeat center;
  background-size: contain;
}

.lang-menu .selected-lang {
  display: flex;
  justify-content: space-between;
  line-height: 2;
  cursor: pointer;
  color: #fff;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  height: 53px;
  font-weight: 400;
  text-transform: uppercase;
  border-radius: 3px;
  padding: 0 10px;
  border: 1px solid #aaaaaa6b;
  position: relative;
  z-index: 1;
}

.lang-menu .selected-lang:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.2;
  background: linear-gradient(
      0deg,
      rgba(170, 170, 170, 0.42),
      rgba(170, 170, 170, 0.42)
    ),
    linear-gradient(0deg, rgba(177, 177, 177, 0.07), rgba(177, 177, 177, 0.07));
}

.lang-menu .selected-lang:before {
  content: "";
  display: inline-block;
  width: 32px;
  height: 32px;
  background-image: url(../images/idx-ico-english.png);
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 10px;
}

.lang-menu ul {
  margin: 0;
  padding: 0;
  display: none;
  background-color: #fff;
  border: 1px solid #f8f8f8;
  position: absolute;
  top: 50px;
  right: 0px;
  width: 100%;
  border-radius: 5px;
  box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.2);
}

.lang-menu ul li {
  list-style: none;
  text-align: left;
  display: flex;
  justify-content: space-between;
}

.lang-menu ul li a {
  font-family: "Poppins", sans-serif;
  text-decoration: none;
  width: 100%;
  padding: 5px 10px;
  display: block;
  font-size: 18px;
  font-weight: 500;
  line-height: 27px;
  letter-spacing: 0em;
  text-align: left;
  color: #000;
}

.lang-menu ul li:hover {
  background-color: #f2f2f2;
}

.lang-menu ul li a:before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  vertical-align: middle;
  margin-right: 10px;
  background-size: contain;
  background-repeat: no-repeat;
}

.de:before {
  background-image: url(../images/idx-ico-english.png);
}

.vn:before {
  background-image: url(../images/idx-ico-vn.png);
}

.fr:before {
  background-image: url(https://www.countryflags.io/fr/flat/32.png);
}

.ar:before {
  background-image: url(https://www.countryflags.io/ae/flat/32.png);
}

.lang-menu:hover ul {
  display: block;
}

@keyframes image-fly {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(40px);
  }
}

@keyframes image-fly02 {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(45deg);
  }
}

@keyframes scroll-fly {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(30px);
  }
}

.scroll {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 50px;
}

.scroll .txt {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
  text-align: center;
  margin: 0;
}

.scroll .img {
  margin-bottom: 10px;
  position: relative;
}

.scroll .img:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 8px;
  margin: 0 auto;
  height: 10px;
  width: 2px;
  background: #fff;
  animation: scroll-fly 3s 0.5s ease-in-out alternate infinite;
}

.section-form {
  padding: 150px 0;
  position: relative;
  z-index: 1;
}

.section-form:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
  z-index: -1;
  background: url(../images/main-bg.png) no-repeat center;
  background-size: 210%;
  opacity: 23%;
}

.box-form {
  max-width: 636px;
  background: linear-gradient(
    105.42deg,
    rgba(43, 0, 135, 0) -3.07%,
    rgba(90, 12, 126, 0.38) 49.04%,
    rgba(0, 0, 0, 0.63) 97.84%
  );
  margin: 0 auto;
  border-radius: 40px;
  box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 25%);
  border-bottom: 2px solid #db00ff;
  border-top: 2px solid #db00ff;
  padding: 30px;
}

.box-form .idx-btn {
  margin: 0;
}

.box-form .txt-note {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0px;
  text-align: left;
  border-bottom: 1px solid #aaaaaa6b;
  padding-bottom: 15px;
  margin-bottom: 30px;
}

.box-noted .ttl-noted {
  text-align: center;
  background: -webkit-linear-gradient(
    85deg,
    #69eacb 35%,
    #eaccf8 48%,
    #6654f1 70%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 26px;
  letter-spacing: 0px;
  text-align: center;
}

.noted-list {
  margin: 0;
  padding: 0;
}

.noted-list li {
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 300;
  margin-bottom: 20px;
  line-height: 26px;
  letter-spacing: 0px;
  text-align: left;
}

.noted-list li span {
  background: -webkit-linear-gradient(
    85deg,
    #69eacb 35%,
    #eaccf8 48%,
    #6654f1 70%
  );
  -webkit-background-clip: text;
  font-weight: 400;
  -webkit-text-fill-color: transparent;
}

.noted-list li label {
  color: #69eacb;
  font-weight: 400;
}

.noted-list li:first-child {
  color: #f6ce69;
}

.noted-list li:last-child {
  margin-bottom: 0;
}

.box-form .box-form .txt-note span {
  background: -webkit-linear-gradient(
    85deg,
    #69eacb 35%,
    #eaccf8 48%,
    #6654f1 70%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 400;
}

.box-form .idx-btn a {
  width: 100%;
}

.box-field .ttl {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
  letter-spacing: 0px;
  text-align: left;
  margin: 0 0 10px 0;
}

.box-field input {
  box-shadow: 0px 0px 4px 0px #bcbcbc40;
  background: #8d8d8d4a;
  border-radius: 12px;
  margin-bottom: 20px;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 400;
  height: 64px;
  border: none;
  color: #fff;
  font-style: italic;
}

.txt-link-form {
  text-align: center;
  margin: 20px 0 0 0;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0px;
}

.txt-link-form a {
  background: -webkit-linear-gradient(
    85deg,
    #69eacb 35%,
    #eaccf8 48%,
    #6654f1 70%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.txt-c {
  margin: 20px 0;
  text-align: center;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.footer {
  position: relative;
  z-index: 10;
}

.idx-login a {
  width: 100% !important;
  margin: 0 auto;
}

.idx-login:last-child a {
  width: 100% !important;
}

.idx-btn a span {
  margin-right: 10px;
}

.box-account {
  padding: 160px 0;
  max-width: 1454px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.box-account:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 30%;
  bottom: 0;
  margin: auto;
  background: url(../images/idx-bg-acc.png) no-repeat center;
  background-size: cover;
  width: 150%;
  height: 100%;
  z-index: -1;
}

.act-avatar {
  width: 172px;
  height: 172px;
  border-radius: 50%;
  border: 1px solid #af30e0;
  background: linear-gradient(0deg, #210347, #210347);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  position: relative;
}

.act-avatar .ico {
  position: absolute;
  bottom: -5px;
  right: 10px;
}

.act-name {
  margin: 20px auto;
  font-family: "Montserrat", sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 29px;
  letter-spacing: 0em;
  text-align: center;
}

.act-mail {
  text-align: center;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  display: flex;
  align-items: center;
  justify-content: center;
}

.act-mail .ico {
  margin-right: 10px;
  box-shadow: 0px 2px 6.800000190734863px 3px #de11ff40 inset;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 41px;
  height: 41px;
  border-radius: 9px;
  border: 1px solid #8c0c8e;
  background: linear-gradient(
    224.55deg,
    rgba(15, 15, 15, 0.5) 3.02%,
    rgba(56, 0, 75, 0.5) 38.89%,
    rgba(97, 15, 125, 0.5) 64.14%,
    rgba(91, 2, 122, 0.5) 100%
  );
}

.idx-btn-qr a {
  margin: 0 auto;
}

.idx-btn-qr {
  text-align: center;
}

.account-ttl {
  font-family: "Montserrat", sans-serif;
  font-size: 24px;
  font-weight: 800;
  line-height: 30px;
  letter-spacing: 0.05em;
  text-align: left;
  background: -webkit-linear-gradient(
    -45deg,
    #69eacb 10%,
    #eaccf8 40%,
    #6654f1 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: flex;
  align-items: center;
  margin: 0 0 20px;
  text-transform: uppercase;
}

.account-ttl .ico {
  margin-right: 5px;
}

.account-fx-link {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.account-fx-link .link {
  width: 570px;
  height: 64px;
  border-radius: 12px;
  box-shadow: 0px 0px 4px 0px #bcbcbc40;
  background: #8d8d8d4a;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
  display: flex;
  align-items: center;
  padding: 10px;
  margin: 0;
}

.account-info {
  margin-bottom: 60px;
}

.account-list-btn {
  padding: 0;
  margin: 0 0 0 30px;
  display: flex;
}

.account-list-btn li {
  margin: 0 10px 0 0;
}

.account-list-btn li a {
  text-decoration: none;
  color: #fff;
  background: linear-gradient(50.11deg, #5a41bd 14.98%, #d629f2 106.07%);
  width: 181px;
  height: 53px;
  border-radius: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 2px 11.600000381469727px 1px #b0b0b040 inset;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: 0em;
  text-align: left;
}

.account-list-btn li a .ico {
  margin-right: 10px;
}

.acc-wallet-list {
  padding: 0;
  margin: 0;
  display: flex;
}

.acc-wallet-list02 {
  margin-bottom: 30px;
}

.acc-wallet-list02 li {
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.acc-wallet-list02 li .ttl02 {
  font-family: "Montserrat", sans-serif;
  font-size: 22px;
  font-style: italic;
  font-weight: 500;
  line-height: 33px;
  letter-spacing: 0.30000001192092896px;
  text-align: center;
  margin: 0 0 10px 0;
}

.acc-wallet-list02 li .total {
  display: flex;
  align-items: center;
  margin: 0;
  text-align: center;
  justify-content: center;
}

.acc-wallet-list02 li .total span {
  margin: 0 10px;
}

.acc-wallet-list02 li .total span {
  font-family: "Montserrat", sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
  letter-spacing: 0.30000001192092896px;
  text-align: center;
  color: #b625f9;
}

.acc-wallet-list li {
  width: 465px;
  height: 159px;
  border-radius: 22px;
  background: linear-gradient(
    50.11deg,
    rgba(90, 65, 189, 0.2) 14.98%,
    rgba(214, 41, 242, 0.2) 106.07%
  );
  border: 1px solid #8500af;
  padding: 10px 15px;
  margin-right: 20px;
}

.acc-wallet-list li .ttl {
  font-family: "Montserrat", sans-serif;
  font-size: 22px;
  font-style: italic;
  font-weight: 500;
  line-height: 33px;
  letter-spacing: 0.30000001192092896px;
  text-align: left;
  display: flex;
  align-items: center;
  margin: 0 0 10px 0;
  border-bottom: 1px solid #5a41bd;
  padding-bottom: 10px;
}

.acc-wallet-list li .ttl .ico {
  margin-right: 10px;
}

.point-fx {
  margin-bottom: 10px !important;
}

.point-fx,
.point-fx02 {
  margin: 0;
  display: flex;
  justify-content: space-between;
  line-height: 0;
  align-items: center;
}

.point-fx .num {
  font-family: "Montserrat", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 36px;
  letter-spacing: 0.30000001192092896px;
  text-align: left;
}

.point-fx .txt {
  font-family: "Montserrat", sans-serif;
  font-size: 24px;
  font-style: italic;
  font-weight: 600;
  line-height: 36px;
  letter-spacing: 0.30000001192092896px;
  text-align: left;
  color: #b625f9;
}

.point-fx02 .num {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.30000001192092896px;
  text-align: left;
}

.point-fx02 .txt {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-style: italic;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0.30000001192092896px;
  text-align: left;
}

.f-box01-mt0 {
  margin-top: 0;
}

.account-wallet {
  margin-bottom: 60px;
}

.account-tbl {
  border-collapse: table;
  border-spacing: 0 10px;
  padding-bottom: 30px;
}

.account-tbl th {
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 27px;
  letter-spacing: 0.30000001192092896px;
  text-align: center;
  color: #a6a6a6;
}

.account-tbl tbody {
  position: relative;
  top: 20px;
}

.account-tbl tbody tr {
  background: #3e126075;
  border-radius: 12px;
}

.account-tbl td {
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 27px;
  letter-spacing: 0.30000001192092896px;
  text-align: center;
  color: #ffffff;
  border: none;
  padding: 30px 15px;
}

.w33 {
  width: 33% !important;
}

.btn-box-wallet {
  display: flex;
  background: #8d8d8d4a;
  box-shadow: 0px 0px 4px 0px #bcbcbc40;
  width: 198px;
  height: 53px;
  border-radius: 12px;
  align-items: center;
  justify-content: space-between;
  padding: 10px;
}

.h-btn li.btn-user a {
  border-radius: 50%;
  width: 53px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 53px;
}

.h-btn li.btn-user a .ico {
  margin: 0;
}

.btn-box-wallet .num {
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  font-style: italic;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
  color: #fff;
  margin: 0;
}

.btn-box-wallet .txt {
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  font-style: italic;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
  color: #b625f9;
  margin: 0;
}

.acc-fx-ttl {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
}

.acc-fx-ttl .account-ttl {
  margin: 0;
}

.acc-box-btn {
  display: flex;
  align-items: center;
}

.acc-box-btn input {
  width: 403px;
  height: 64px;
  border-radius: 12px;
  background: #8d8d8d4a;
  box-shadow: 0px 0px 4px 0px #bcbcbc40;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
  color: #a6a6a6;
  border: 1px solid #210347;
  border: 0;
}

.account-box-total {
  background: linear-gradient(
    50.11deg,
    rgba(90, 65, 189, 0.2) 14.98%,
    rgba(214, 41, 242, 0.2) 106.07%
  );
  border: 1px solid #8500af;
  border-radius: 22px;
  padding: 30px 45px;
}

.account-total-data {
  margin: 0;
  padding: 0;
}

.account-total-data li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
}

.account-total-data li:last-child {
  margin-bottom: 0;
}

.account-total-data li .ttl {
  font-family: "Montserrat", sans-serif;
  font-size: 22px;
  font-style: italic;
  font-weight: 400;
  line-height: 33px;
  letter-spacing: 0.30000001192092896px;
  text-align: left;
  color: #fff;
  margin: 0;
}

.account-total-data li .num {
  font-family: "Montserrat", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 36px;
  letter-spacing: 0.30000001192092896px;
  text-align: left;
  color: #b625f9;
  margin: 0;
}

@-moz-document url-prefix() {
}

/*# sourceMappingURL=styles.css.map */
